# GNUmakefile          Chapter: 13, Neural Networks
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
#   Neural Networks algorithms

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	hopfield  slp


include ../gnumake.iah-chp
